summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2021-07-20 07:00:05 +0200
committerMichał Górny <mgorny@gentoo.org>2021-07-20 11:08:24 +0200
commitf416208a347b5eca3efbb7b9d030158dbd8942ad (patch)
treee5ecf8811b9897fa9839e4cbc0c2b9bd422a42dd
parentsys-kernel/gentoo-kernel: Bump to 5.10.51 (diff)
downloadgentoo-f416208a347b5eca3efbb7b9d030158dbd8942ad.tar.gz
gentoo-f416208a347b5eca3efbb7b9d030158dbd8942ad.tar.bz2
gentoo-f416208a347b5eca3efbb7b9d030158dbd8942ad.zip
virtual/dist-kernel: Bump to 5.10.51
Signed-off-by: Michał Górny <mgorny@gentoo.org>
-rw-r--r--virtual/dist-kernel/dist-kernel-5.10.51.ebuild19
1 files changed, 19 insertions, 0 deletions
diff --git a/virtual/dist-kernel/dist-kernel-5.10.51.ebuild b/virtual/dist-kernel/dist-kernel-5.10.51.ebuild
new file mode 100644
index 000000000000..3df38272de32
--- /dev/null
+++ b/virtual/dist-kernel/dist-kernel-5.10.51.ebuild
@@ -0,0 +1,19 @@
+# Copyright 2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Virtual to depend on any Distribution Kernel"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0/${PV}"
+KEYWORDS="~amd64 ~arm ~arm64 ~ppc64 ~x86"
+
+RDEPEND="
+ || (
+ ~sys-kernel/gentoo-kernel-${PV}
+ ~sys-kernel/gentoo-kernel-bin-${PV}
+ ~sys-kernel/vanilla-kernel-${PV}
+ )"